<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="GPN 5" date="2006-06-06T06:06:06" author="Astro" category="Gebarft">
  <image title="GPN5: Smack my bit up">gpn5.jpg</image>
  <p>
    Nächstes Wochenende, vom 9. bis 11. Juni, findet in Karlsruhe die <link href="http://entropia.de/wiki/GPN5">GPN Programmiernacht 5</link> statt.
    Das Dresdner Chaos ist dort ebenfalls anzutreffen.
  </p>
</item>
